# Generated by Django 4.0.3 on 2022-04-26 11:42

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0055_alter_districtcenterpage_content_and_more"),
        ("district", "0056_alter_districtprogrampage_content"),
    ]

    operations = []
